<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>collimator.ac</path>

  <animation>
    <object-name>support</object-name>
    <object-name>base</object-name>
    <object-name>projo</object-name>
    <object-name>toit</object-name>
    <object-name>montants</object-name>
    <object-name>attache</object-name>
    <object-name>bouton1</object-name>
    <object-name>bouton2</object-name>
    <object-name>bouton3</object-name>
    <object-name>manette</object-name>
    <object-name>info</object-name>
    <object-name>barre</object-name>
    <object-name>molette</object-name>
    <object-name>viseur</object-name>

    <object-name>vitre</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>support</object-name>
    <object-name>base</object-name>
    <object-name>projo</object-name>
    <object-name>toit</object-name>
    <object-name>montants</object-name>
    <object-name>attache</object-name>
    <object-name>bouton1</object-name>
    <object-name>bouton2</object-name>
    <object-name>bouton3</object-name>
    <object-name>manette</object-name>
    <object-name>info</object-name>
    <object-name>barre</object-name>
    <object-name>molette</object-name>
    <object-name>viseur</object-name>
    <object-name>vitre</object-name>
  </animation>

  <!-- working for Compositor -->
  <effect>
    <inherits-from>../../../../Effects/Glass/glass</inherits-from>
    <object-name>vitre</object-name>
  </effect>

  <animation>
    <type>material</type>
    <object-name>viseur</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <animation>
    <type>select</type>
    <object-name>viseur</object-name>
    <condition>
      <!-- <property>controls/armament/master-arm</property> -->
      <property>sim/multiplay/generic/bool[0]</property>
    </condition>
  </animation>

</PropertyList>
